Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] Altes Problem: Absturz von gxine  (Read 4790 times)

Offline harley-peter

  • User
  • Posts: 1.026
[DE] Altes Problem: Absturz von gxine
« on: 2010/09/15, 21:36:38 »
Hallo Freunde,

ein altes Problem scheint immer noch nicht behoben zu sein: nach dem Start von gxine wird das Programm sofort wieder beendet. Ein Aufruf aus der Konsole ergibt folgende Meldung:
Code: [Select]
peter@desktop:~$ gxine
gtkvideo: Fehlschlag beim einrichten eines Proxys für den GNOME Bildschirmschoner
params.c:OpenConfFile() - Unable to open configuration file "/home/peter/.smb/smb.conf":
Datei oder Verzeichnis nicht gefunden
params.c:OpenConfFile() - Unable to open configuration file "/home/peter/.smb/smb.conf.append":
Datei oder Verzeichnis nicht gefunden
Warnung: Konfigurationseintrag media.capture.save_dir verweist auf die nicht-existente Stelle
Warnung: Konfigurationseintrag media.dvb.channels_conf verweist auf die nicht-existente Stelle /home/peter/.xine/channels.conf
Warnung: Konfigurationseintrag media.video4linux.radio_device verweist auf die nicht-existente Stelle /dev/radio0
Warnung: Konfigurationseintrag media.video4linux.video_device verweist auf die nicht-existente Stelle /dev/video0
Warnung: Konfigurationseintrag media.wintv_pvr.device verweist auf die nicht-existente Stelle /dev/video0
Warnung: Konfigurationseintrag decoder.external.real_codecs_path verweist auf die nicht-existente Stelle
Warnung: Konfigurationseintrag subtitles.separate.font_freetype verweist auf die nicht-existente Stelle
libgnomeui-2.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden.
lirc: Kann nicht initialisieren - Fernbedienung deaktiviert
lirc: Evtl. läuft lircd nicht oder der Socket kann nicht verbunden werden?
Abgebrochen


Weiß jemand Rat?

Gruß
Peter

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.844
Altes Problem: Absturz von gxine
« Reply #1 on: 2010/09/15, 21:46:04 »
hast du ffmpeg von Christian Marilliat'a repo installiert.?

greetz
devil

Offline towo

  • Administrator
  • User
  • *****
  • Posts: 2.941
Altes Problem: Absturz von gxine
« Reply #2 on: 2010/09/15, 21:54:44 »
Also es stürzt hier reproduzierbar auch von Live-CD ab.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.844
Altes Problem: Absturz von gxine
« Reply #3 on: 2010/09/15, 22:04:37 »
dazu gibts noch keinen bugreport.

greetz
devil

Offline harley-peter

  • User
  • Posts: 1.026
Altes Problem: Absturz von gxine
« Reply #4 on: 2010/09/16, 06:20:57 »
Hi devil,
im englischen Forum ist der Bug unter Bug Reports bereits beschrieben.
http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=65

Gruß
Peter

Offline towo

  • Administrator
  • User
  • *****
  • Posts: 2.941
Re: Altes Problem: Absturz von gxine
« Reply #5 on: 2010/09/16, 06:54:34 »
Quote from: "harley-peter"
Hi devil,
im englischen Forum ist der Bug unter Bug Reports bereits beschrieben.
http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=65

Gruß
Peter

Da das kein aptosid-bug ist, vermute ich mal eher, daß Du einen Bugreport ins Debian BTS gegen gxine machen sollst.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.844
Re: Altes Problem: Absturz von gxine
« Reply #6 on: 2010/09/16, 10:01:04 »
so wie towo sagt.
installiere reportbug-ng, damit kannst du schmerzöos bugreports an debian vornehmen.
beachte bitte, je mehr info desto besser. also zumindest den output von gxine in der konsole (falls vorhanden) paketmaintainer ärgern sich nämlich (verständlicherweise) über reportst der art: gxine geht nicht.
die einzige config die reportbug-ng braucht ist die angabe des mailclients.
alternative wäre reportbug, welches von deen maintainers bevorzug wird aber etwas hakeliger zu bedienen.
mit reportbug-ng kann man überigens auch bugreports zu einem programm einfacher suchen als über bugs.debian.org

greetz
devil

Offline harley-peter

  • User
  • Posts: 1.026
Altes Problem: Absturz von gxine
« Reply #7 on: 2010/10/08, 12:40:55 »
Hi devil,
bin nach längerer Abwesenheit wieder zurück und möchte nun den Bugreport schreiben wie vorgeschlagen. Für die Installation von reportbug-ng sollen einen Unmenge zusätzlicher Pakete installiert werden. Welche von den vorgeschlagenen und empfohlenen soll ich denn sinnvollerweise mit installieren?
Sorry für die seltsame Frage aber ich kenne reportbug-ng nicht und möchte so wenig wie möglich "unnötige" Pakete installieren.
Code: [Select]
apt-get install reportbug-ng
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut      
Statusinformationen werden eingelesen... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  libphonon4 libpulse-mainloop-glib0 libpython2.6 libqt4-assistant libqt4-dbus libqt4-designer libqt4-help libqt4-network libqt4-script libqt4-scripttools libqt4-sql libqt4-svg
  libqt4-test libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 python-apt python-apt-common python-debianbts python-fpconst python-qt4 python-sip python-soappy
  xdg-utils
Vorgeschlagene Pakete:
  libqt4-dev python-apt-dbg python-vte python-apt-doc python-qt4-dbg gvfs-bin
Empfohlene Pakete:
  libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-ibase qt4-qtconfig
Die folgenden NEUEN Pakete werden installiert:
  libphonon4 libpulse-mainloop-glib0 libpython2.6 libqt4-assistant libqt4-dbus libqt4-designer libqt4-help libqt4-network libqt4-script libqt4-scripttools libqt4-sql libqt4-svg
  libqt4-test libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 python-apt python-apt-common python-debianbts python-fpconst python-qt4 python-sip python-soappy
  reportbug-ng xdg-utils
0 aktualisiert, 27 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Es müssen 32,1 MB an Archiven heruntergeladen werden.

Grüße
Peter